@import "layout.css";

/* === body === */
 body {
     background-image: url("../images/bio/biobackground.jpg");
     background-attachment: fixed;
     background-repeat: no-repeat;
     overflow-x: hidden;
     overflow-y: auto;
     text-align: center;
}
/* === links color === */
 a {
     color: #000;
}
/* === main content === */
 #main {
     width: 960px;
     min-height: 100%;
     display: inline-block;
     overflow:hidden;
     margin-top: 45px;
     margin-bottom: 0;
}
 h5 {
     font-style: italic;
     position: relative;
     right: 170px;
}
 #bio {
     float: right;
}
 #bio p {
     border-bottom: 1px solid #665544;
     border-top: 1px solid #665544;
     color: #000;
     font-size: 16px;
     font-style: italic;
     line-height: 1.5em;
     margin: 20px 0 10px 10px;
     padding: 10px;
     text-align: left;
     width: 580px;
}
 img {
     border: 2px solid #000;
     margin-right: 60px;
     margin-top: 110px;
     width: 300px;
}
/* === svg icons style === */
 .a,.b {
     fill:#000;
     stroke:#000;
     stroke-width: 5px;
}
/* === footer === */
 footer {
     position: fixed;
}
 @media only screen and (max-width: 1366px) {
     #bio {
         position: relative;
         right: 160px;
    }
     #bio p {
         font-size: 14px;
         width: 460px;
    }
     h5 {
         right: 115px;
    }
     img {
         position: relative;
         right: 40px;
         width: 250px;
    }
}
/*tablet*/
 @media only screen and (max-width: 930px) {
     #main {
         margin-left: 45px;
         margin-top: 20px;
    }
     #bio {
         right: 260px;
    }
     #bio p {
         width: 400px;
    }
     h5 {
         right: 80px;
    }
     img {
         border: 2px solid #000000;
         margin-top: 150px;
         right: 90px;
         width: 220px;
    }
     footer {
         bottom: 0;
    }
}
 @media only screen and (max-width: 840px) {
     #main {
         display: block;
         height: auto;
         left: -10px;
         margin-top: 0;
         margin: auto;
         max-width: 400px;
         overflow:hidden;
         padding: 10px;
         position: relative;
    }
     img {
         display: block;
         left: 0;
         margin: 0 auto;
         right: 0;
         width: 180px;
    }
     #bio {
         display: block;
         float: none;
         right: 0;
    }
     #bio p {
         margin: 20px auto 10px auto;
         width: 300px;
    }
     h5 {
         margin-left: auto;
         margin-right: auto;
         margin-top: 12px;
         right: 0;
    }
     footer {
         position: relative;
         bottom: 25px;
    }
}
 @media only screen and (max-width: 450px) {
     #main {
         width: auto;
    }
     img {
         margin-top: 0;
         width: 140px;
    }
     #bio {
         position: relative;
    }
     #bio p {
         font-size: 12px;
         margin: 0 auto;
         width: 200px;
    }
     h5 {
         font-size: 11px;
    }
}
 